.header-update{
    background-color: #152039;
}

.header-container {
    /* width: 100%; */
    /* max-width: 500px;  */
    height: 100%; /* Set a fixed height for the container */
    position: relative;
}
  
.fit-image {
    width:100%;
    height:auto;
    background-image:url('/assets/images/main_bg3.png');
    background-size: cover;
    object-fit: cover;
}
.landing-curve-update{
    color:#152039;
    z-index:-1000;
    overflow: hidden;
}